package model

import "time"

type Submit struct {
	Id      int       `gorm:"column:id;primaryKey"`
	Time    time.Time `gorm:"column:time"`
	Gateway string    `gorm:"column:gateway"`
	Config  string    `gorm:"column:config"`
}

func (Submit) TableName() string {
	return "submit"
}
